{
	"item.better_fishing_rods.lucky_fishing_rod": "\u00A7aReinforced Fishing Rod",
	"item.better_fishing_rods.slimy_fishing_rod": "\u00A7fSlimy Fishing Rod",
	"item.better_fishing_rods.lucky_slimy_fishing_rod": "\u00A7aReinforced Slimy Fishing Rod",
	"item.better_fishing_rods.wheaty_fishing_rod": "\u00A7fWheaty Fishing Rod",
	"item.better_fishing_rods.lucky_wheaty_fishing_rod": "\u00A7aReinforced Wheaty Fishing Rod",
	"item.better_fishing_rods.coraly_fishing_rod": "\u00A7fCoraly Fishing Rod",
	"item.better_fishing_rods.lucky_coraly_fishing_rod": "\u00A7aReinforced Coraly Fishing Rod",
	"item.better_fishing_rods.villager_fishing_rod": "\u00A7fVillager Fishing Rod",
	"item.better_fishing_rods.lucky_villager_fishing_rod": "\u00A7aReinforced Villager Fishing Rod",
	"item.better_fishing_rods.golden_fishing_rod": "\u00A7aGolden Fishing Rod",
	"item.better_fishing_rods.lucky_golden_fishing_rod": "\u00A7aReinforced Golden Fishing Rod",
	"item.better_fishing_rods.lucky_pad": "\u00A7aLily Pad Wrapping",
	"item.better_fishing_rods.lucky_pad_fragment": "\u00A7aLily Pad Fragment",
	"item.better_fishing_rods.common_enchantment_book": "\u00A7fCommon Enchantment Book",
	"item.better_fishing_rods.rare_enchantment_book": "\u00A7bRare Enchantment Book",
	"item.better_fishing_rods.epic_enchantment_book": "\u00A75Epic Enchantment Book",
	"item.better_fishing_rods.legendary_enchantment_book": "\u00A7eLegendary Enchantment Book",
	"item.better_fishing_rods.legendary_enchantment_book_bundle": "\u00A7cMythical Enchantment Book Bundle"
}